/* =========================================
   FAQ PAGE ONLY – page-id-15
========================================= */

.page-id-15 .wp-block-accordion-heading__toggle svg {
    display: none !important;
}

.page-id-15 .wp-block-accordion-heading__toggle {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 24px;
    border-radius: 8px;
    font-weight:600;
    transition: padding 0.3s ease, background 0.3s ease;
}

/* SVG Mask Method */
.page-id-15 .wp-block-accordion-heading__toggle::after {
    content: "";
    width: 20px;
    height: 20px;
    background-color: #1F2937;

    -webkit-mask: url('../images/plus-icon.svg') no-repeat center;
    mask: url('../images/plus-icon.svg') no-repeat center;

    -webkit-mask-size: contain;
    mask-size: contain;

    transition: background-color 0.3s ease, transform 0.3s ease;
}

.page-id-15 .wp-block-accordion-item.is-open 
.wp-block-accordion-heading__toggle::after {
    background-color: #14F100;

}

/* Soft Green Bottom Border (40% opacity) */
.page-id-15 .wp-block-accordion-item.is-open {
    border-bottom: 4px solid rgba(20, 241, 0, 0.5);
}
/* =========================================
   FAQ PAGE – page-id-15 Accordion Upgrade
========================================= */

/* Base Accordion Item */
.page-id-15 .wp-block-accordion-item {
    border-radius: 4px;
    overflow: hidden;
    transition: all 0.3s;
    margin-bottom: 12px;   
}



/* Smooth Content Transition */
.page-id-15 .wp-block-accordion-content {
    transition: all 0.3s ease;
    
   
}

.page-id-15 .wp-block-accordion-panel{
    padding:20px 24px;
}

.page-id-15 .wp-block-accordion-panel p{
    padding:5px 0px;
}
/* Open State – Heading slightly down effect */
.page-id-15 .wp-block-accordion-item.is-open 
.wp-block-accordion-heading__toggle {
    padding-top: 22px;
    padding-bottom: 22px;
    background: #ffffff;
}


/* only solution and industry page contact us button */


.custom-hover-btn {
    background-color: #198754;
    color: #fff;
    border: 2px solid #198754;
    transition: 0.3s ease;
}

.custom-hover-btn:hover {
    background-color: #ffffff !important;
    color: #000000 !important;
    border: 2px solid #198754 !important;
}














.k-top-line {
    position: relative;
    display: inline-block;
}

.k-top-line::before {
    content: "";
    position: absolute;
    top: -3px;        /* line kitni upar chahiye */
    left: 0;
    width: 100%;
    height: 4px;      /* line thickness */
    background: #14f100;  /* green color */
}
